.package-about {
    padding: 26px 30px 31px 33px;

    &__content {
        max-width: 442px;
        margin: 0 auto;

        @include lg {
            margin: 0;
            padding-top: 22px;
            width: 49%;
        }
    }

    &__text {
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 24px;

        p {
            font-family: 'Manrope', sans-serif;
        }

        @include lg {
            margin-bottom: 42px;
            font-size: 18px;
            line-height: 36px;
        }
    }

    &__title {
        margin-bottom: 9px;
        color: #0C0B10;
        font-size: 40px;
        line-height: 1;

        @include lg {
            margin-bottom: 19px;
        }
    }

    &__description {
        margin-bottom: 37px;
        font: 18px/23px 'Manrope', sans-serif;

        @include tablet {

            li {
                display: flex;
                flex-direction: column;
                margin-bottom: 14px;
            }
        }

        @include lg {
            margin-bottom: 55px;

            li {
                margin-bottom: 19px;

                strong {
                    display: inline-block;
                    width: 181px;
                    padding-right: 15px;
                }
            }
        }
    }

    &__service {
        margin-bottom: 51px;
        font: 18px/21px 'Manrope', sans-serif;

        ul {
            margin-top: 20px;
            font-size: 16px;
            line-height: 23px;

            @include lg {
                font-size: 18px;
            }
        }

        li {
            position: relative;
            margin-top: 19px;
            padding-left: 39px;

            &:before {
                content: "";
                position: absolute;
                top: -3px;
                left: 0;
                width: 25px;
                height: 25px;
                background: url("../img/svg/filter-mark-include.svg") no-repeat center;
                background-size: cover;
            }
        }

        &.is-not-include {
            li:before {
                background-image: url("../img/svg/filter-mark-not-include.svg");
            }
        }

        &:last-child {
            margin-bottom: 0;
        }
    }

    @include lg {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        padding: 75px 97px 84px;

        &__preview {
            position: relative;
            width: 39%;
            max-width: 350px;
            border-radius: 10px;
            overflow: hidden;

            img {
                width: 100%;
                height: 100%;
                border-radius: 9px;
                object-fit: cover;
                object-position: center;
                transition: transform .5s ease;
                will-change: transform;
            }
        }

        &__btn-wrap {
            position: absolute;
            bottom: 77px;
            left: 0;
            width: 100%;
            text-align: center;

            .btn {
                width: 250px;
            }
        }
    }
}
